Skip to main content
GET
/
v1
/
products
List all products
curl --request GET \
  --url https://api4.kinbox.com.br/v1/products \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "name": "<string>",
      "price": 123,
      "customFields": {},
      "description": "<string>",
      "externalId": "<string>"
    }
  ],
  "nextCursor": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
number
default:10

A limit on the number of objects to be returned. Limit can range between 1 and 100.

cursor
string

A cursor for use in pagination. The cursor is the id of the last object returned in the previous request.

Response

200 - application/json
data
object[]
required
nextCursor
object
required

Cursor for the next page. Null if there are no more results.